DROP TABLE IF EXISTS dbo.Airport;
GO

CREATE TABLE dbo.Airport (
    AirportID INT IDENTITY,
    Code CHAR (3) CONSTRAINT PK_Airport PRIMARY KEY NOT NULL,
    Name VARCHAR(100) NOT NULL,
    Country VARCHAR (100) NOT NULL,
    City VARCHAR (100) NOT NULL,
    RunwaysCount INT NOT NULL,
    Founded DATE NOT NULL,
);